## paintitblack-xorg-settings 2018.3.0-1

=== debian/changelog ===
paintitblack-xorg-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 14:19:44 +0200

paintitblack-xorg-settings (2016.08.08) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 20:17:39 +0200

paintitblack-xorg-settings (2016.06.20) unstable; urgency=medium

  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 13:07:04 +0200

paintitblack-xorg-settings (2016.04.11) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:46:18 +0200

paintitblack-xorg-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:29:59 +0200

paintitblack-xorg-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 01:00:39 +0100

paintitblack-xorg-settings (2015.12.07) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Dec 2015 00:22:09 +0100

paintitblack-xorg-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:31:15 +0200

paintitblack-xorg-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:30:53 +0200
