=== debian/control ===
Source: paintitblack-xorg-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://git.siduction.org/extra/siduction-xorg
Vcs-Git: https://git.siduction.org/extra/siduction-xorg.git
Vcs-Browser: https://git.siduction.org/extra/siduction-xorg.git

Package: paintitblack-xorg-settings
Architecture: all
Depends: ${misc:Depends},
         fluxbox | x-window-manager,
         paintitblack-wallpapers,
         paintitblack-sddm-settings
	 | paintitblack-lightdm-gtk-settings
	 | paintitblack-gdm3-settings,
         paintitblack-common-settings
Description: Xorg settings (installed mode)
 Provides default settings for appearance and applications of the fluxbox
 desktop.
 .
 This overrides fluxbox's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: paintitblack-xorg-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         paintitblack-xorg-settings,
         paintitblack-common-livesettings,
         paintitblack-wallpapers,
         paintitblack-sddm-livesettings
         | paintitblack-ligthdm-gtk-livesettings
         | paintitblack-gdm3-livesettings
Description: Xorg settings (live mode)
 Meta package that throw in the needed dependencies for the settings package
